summaryrefslogtreecommitdiff
path: root/tests/test-format.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tests/test-format.sh')
-rwxr-xr-xtests/test-format.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/tests/test-format.sh b/tests/test-format.sh
index 9caf6de5..ed20a4f2 100755
--- a/tests/test-format.sh
+++ b/tests/test-format.sh
@@ -12,6 +12,7 @@ CHANGED=0
for file in $CHANGED_FILES
do
+ [ -e "$file" ] || continue
case "$file" in
*.cpp|*.h)
echo Checking "$file"